- IP 200/254 range reserved for kubernetes ceph interfaces on our paas vms
- vlan 3005 kube private "inter" rack 172.20.5.0/24
- vlan 3004 ceph interfaces           172.20.4.0/24
- vlan 2005 kube public IP            10.20.5.0/24
- ceph node IPs
- ceph node dns entries email
